a {
  text-decoration:none;
}

a:hover {
  color:blue;
  text-decoration:none;
}

.article {
  min-height:100%;
  text-align:center;
}
.article img {
  width:100%;
}
.article .image {
  position:relative;
  width:100%;
  height:80vh;
  max-height:600px;
  min-height:300px;
  background-size:cover;
  background-position: center center;
}
.image .mask {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,0.4);
}
.article .logo {
  position:relative;
  border-radius:0;
  border: 0px none;
  background-color:transparent;
  font-family:"Playfair Display";
  background-image:url("/img/logo142x62.png");
  background-size:cover;
  background-position:center center;
  display:inline-block;
  width:71px;
  height:31px;
  cursor:pointer;
  top: 50%;
  margin-top:-15px;
}
.article .backdrop {
  display:inline-block;
  position:fixed;
  top:0px;
  left:0px;
  background-color:rgba(0,0,0,0.4);
  z-index:1000;
  width:101px;
  height:61px;
  min-width:73px;
  min-height:31px;
  max-width:10vw;
  max-height:6vw;
  text-align:center;
  
}
.article .title {
  position:relative;
  display:inline-block;
  color:white;
  font-family: "Source Sans Pro"; 
  font-weight: 900;
  font-size:50px;
  text-rendering: geometricPrecision;
  width:75%;
  min-width:600px;
  max-width:1024px;
  text-shadow: 1px 1px rgba(0,0,0,0.7);
  text-align:left;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 50%;
  margin-left:-37%;
  
}

.article .content {
  font-size:18px;
  font-family:Lora;
  text-rendering: geometricPrecision;
  color:#484848;
  font-weight:normal;
  line-height:35px;
  position:relative;
  display:inline-block;
  width:75%;
  min-width:600px;
  max-width:1024px;
  margin-top:55px;
  margin-bottom:15px;
  text-align:left;
}
.article .continuecontent {
  font-size:18px;
  font-family:Lora;
  text-rendering: geometricPrecision;
  color:#484848;
  display:inline-block;
  font-weight:normal;
  line-height:35px;
  width:75%;
  min-width:600px;
  max-width:1024px;
  margin-bottom:15px;
  text-align:left;
}

.article .content:first-letter { 
  float: left; 
  color: #903; 
  font-size: 75px; 
  line-height: 60px; 
  padding-top: 4px; 
  padding-right: 8px; 
  padding-left: 3px; 
  font-family: Georgia; 
}